Source: minilla
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: cpanminus <!nocheck>,
                     dh-exec,
                     dh-sequence-bash-completion,
                     git <!nocheck>,
                     libconfig-identity-perl <!nocheck>,
                     libcpan-uploader-perl <!nocheck>,
                     libdata-section-simple-perl <!nocheck>,
                     libfile-copy-recursive-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmodule-cpanfile-perl <!nocheck>,
                     libmodule-metadata-perl (>= 1.000027) <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpod-markdown-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-microtemplate-perl <!nocheck>,
                     libtoml-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libversion-next-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/minilla
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/minilla.git
Homepage: https://metacpan.org/release/Minilla
Rules-Requires-Root: no

Package: minilla
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cpanminus,
         libconfig-identity-perl,
         libdata-section-simple-perl,
         libfile-pushd-perl,
         libfile-which-perl,
         libmodule-cpanfile-perl,
         libmodule-metadata-perl (>= 1.000027),
         libmodule-runtime-perl,
         libmoo-perl,
         libpod-markdown-perl,
         libtest-harness-perl,
         libtext-microtemplate-perl,
         libtoml-perl,
         libtry-tiny-perl,
         liburi-perl,
         libversion-perl
Description: CPAN module authoring tool
 Minilla is a CPAN module authoring tool. Minilla provides the minil command
 for creating, testing, releasing, installing, and uploading CPAN
 distributions.
